<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Бързи и яростни</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Бързи_и_яростни"/>
<meta name="wx_page_id" content="107595"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Бързи и яростни" id="wxsec1"><h1 class="pagetitle" id="wx1">Бързи и яростни</h1>

<wx:template id="wx_t1" pagename="Шаблон:Филм" page_id="20710"/>
<table class="infobox" cellspacing="2" style="width:21em; font-size:90%" id="wx2">
<tr id="wx3">
<td class="summary" colspan="2" style="background-color:#e8e8e8; font-size: 110%; text-align: center;" id="wx4"><b id="wx5"><i id="wx6">Бързи и яростни</i><br id="wx7"/>
</b> <i id="wx8">The Fast and the Furious</i> </td>
</tr>

<tr id="wx9">
<td colspan="2" style="text-align: center;" id="wx10"/>
</tr>

<tr id="wx11">
<th id="wx12">
<p id="wx13">Режисура</p>
</th>
<td id="wx14"><a href="/wbg/%D0%A0%D0%BE%D0%B1_%D0%9A%D0%BE%D0%B5%D0%BD" class="new" title="Роб Коен" wx:linktype="unknown" wx:pagename="Роб_Коен" id="wx15">Роб Коен</a> </td>
</tr>

<tr id="wx16">
<th id="wx17">
<p id="wx18">Продукция</p>
</th>
<td id="wx19">
<p id="wx20">Нийл Мориц</p>
</td>
</tr>

<tr id="wx21">
<th id="wx22">
<p id="wx23">Сценарий</p>
</th>
<td id="wx24"><a href="/wbg/%D0%93%D0%B0%D1%80%D0%B8_%D0%A1%D0%BA%D0%BE%D1%82_%D0%A2%D0%BE%D0%BC%D0%BF%D1%81%D1%8A%D0%BD" class="new" title="Гари Скот Томпсън" wx:linktype="unknown" wx:pagename="Гари_Скот_Томпсън" id="wx25">Гари Скот Томпсън</a><br id="wx26"/>
<a href="/wbg/%D0%94%D0%B5%D0%B9%D0%B2%D0%B8%D0%B4_%D0%90%D0%B9%D0%B5%D1%80" class="new" title="Дейвид Айер" wx:linktype="unknown" wx:pagename="Дейвид_Айер" id="wx27">Дейвид Айер</a><br id="wx28"/>
<a href="/wbg/%D0%95%D1%80%D0%B8%D0%BA_%D0%91%D0%B5%D1%80%D0%B3%D0%BA%D0%B2%D0%B8%D1%81%D1%82" class="new" title="Ерик Бергквист" wx:linktype="unknown" wx:pagename="Ерик_Бергквист" id="wx29">Ерик Бергквист</a> </td>
</tr>

<tr id="wx30">
<th id="wx31">
<p id="wx32">Участват</p>
</th>
<td id="wx33"><a href="/wbg/%D0%92%D0%B8%D0%BD_%D0%94%D0%B8%D0%B7%D1%8A%D0%BB" title="Вин Дизъл" wx:linktype="known" wx:pagename="Вин_Дизъл" wx:page_id="102181" id="wx34">Вин Дизъл</a><br id="wx35"/>
<a href="/wbg/%D0%9F%D0%BE%D0%BB_%D0%A3%D0%BE%D0%BA%D1%8A%D1%80" class="new" title="Пол Уокър" wx:linktype="unknown" wx:pagename="Пол_Уокър" id="wx36">Пол Уокър</a><br id="wx37"/>
<a href="/wbg/%D0%9C%D0%B8%D1%88%D0%B5%D0%BB_%D0%A0%D0%BE%D0%B4%D1%80%D0%B8%D0%B3%D0%B5%D1%81" class="new" title="Мишел Родригес" wx:linktype="unknown" wx:pagename="Мишел_Родригес" id="wx38">Мишел Родригес</a><br id="wx39"/>
<a href="/wbg/%D0%94%D0%B6%D0%BE%D1%80%D0%B4%D0%B0%D0%BD%D0%B0_%D0%91%D1%80%D1%83%D1%81%D1%82%D1%8A%D1%80" class="new" title="Джордана Брустър" wx:linktype="unknown" wx:pagename="Джордана_Брустър" id="wx40">Джордана Брустър</a> </td>
</tr>

<tr id="wx41">
<th id="wx42">
<p id="wx43">Разпространител</p>
</th>
<td id="wx44"><a href="/wbg/%D0%AE%D0%BD%D0%B8%D0%B2%D1%8A%D1%80%D1%81%D1%8A%D0%BB_%D0%9F%D0%B8%D0%BA%D1%87%D1%8A%D1%80%D1%81" class="new" title="Юнивърсъл Пикчърс" wx:linktype="unknown" wx:pagename="Юнивърсъл_Пикчърс" id="wx45">Юнивърсъл Пикчърс</a> </td>
</tr>

<tr id="wx46">
<th id="wx47">
<p id="wx48">Премиера</p>
</th>
<td id="wx49"><a href="/wbg/22_%D1%8E%D0%BD%D0%B8" title="22 юни" wx:linktype="known" wx:pagename="22_юни" wx:page_id="2464" id="wx50">22 юни</a> <a href="/wbg/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="2667" id="wx51">2002</a>
<p id="wx52">г.</p>
</td>
</tr>

<tr id="wx53">
<th id="wx54">
<p id="wx55">Времетраене</p>
</th>
<td id="wx56">
<p id="wx57">106 мин.</p>
</td>
</tr>

<tr id="wx58">
<th id="wx59">
<p id="wx60">Страна</p>
</th>
<td id="wx61"><a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx62">САЩ</a> </td>
</tr>

<tr id="wx63">
<th id="wx64">
<p id="wx65">Език</p>
</th>
<td id="wx66"><a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx67">Английски</a> </td>
</tr>

<tr id="wx68">
<th colspan="2" style="text-align: center;" id="wx69"><a href="http://www.imdb.com/title/tt0232500/" class="external text" wx:linktype="external" rel="nofollow" id="wx70">Страница в IMDB</a> </th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx71"><b id="wx72">„Бързи и яростни“</b> (<wx:template id="wx_t2" pagename="Шаблон:Lang-en" page_id="121963"/>на <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx73">английски</a>: <i id="wx74"><span lang="en" id="wx75">The Fast and the Furious</span></i><wx:templateend start="wx_t2"/>) е американско-германски игрален <a href="/wbg/%D0%A4%D0%B8%D0%BB%D0%BC" title="Филм" wx:linktype="known" wx:pagename="Филм" wx:page_id="57534" id="wx76">филм</a> от <a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx77">2001</a> г. с участието в главните роли на <a href="/wbg/%D0%9F%D0%BE%D0%BB_%D0%A3%D0%BE%D0%BA%D1%8A%D1%80" class="new" title="Пол Уокър" wx:linktype="unknown" wx:pagename="Пол_Уокър" id="wx78">Пол Уокър</a>, <a href="/wbg/%D0%92%D0%B8%D0%BD_%D0%94%D0%B8%D0%B7%D1%8A%D0%BB" title="Вин Дизъл" wx:linktype="known" wx:pagename="Вин_Дизъл" wx:page_id="102181" id="wx79">Вин Дизъл</a> и <a href="/wbg/%D0%9C%D0%B8%D1%88%D0%B5%D0%BB_%D0%A0%D0%BE%D0%B4%D1%80%D0%B8%D0%B3%D0%B5%D1%81" class="new" title="Мишел Родригес" wx:linktype="unknown" wx:pagename="Мишел_Родригес" id="wx80">Мишел Родригес</a>.</p>

<wx:template id="wx_t3" pagename="Шаблон:Филм-мъниче" page_id="108191"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx81"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:FilmRoll-small.png" title="" wx:linktype="image" wx:pagename="Картинка:FilmRoll-small.png" id="wx82"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:FilmRoll-small.png" alt="" width="30" height="60" id="wx83"/></a></div>

<div style="margin-left: 37px;" id="wx84"><i id="wx85">Тази статия, свързана с <a href="/wbg/%D0%A4%D0%B8%D0%BB%D0%BC" title="Филм" wx:linktype="known" wx:pagename="Филм" wx:page_id="57534" id="wx86">филм</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx87">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%91%D1%8A%D1%80%D0%B7%D0%B8_%D0%B8_%D1%8F%D1%80%D0%BE%D1%81%D1%82%D0%BD%D0%B8&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx88">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%91%D1%8A%D1%80%D0%B7%D0%B8_%D0%B8_%D1%8F%D1%80%D0%BE%D1%81%D1%82%D0%BD%D0%B8" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx89">Категории</a>: <span dir="ltr" id="wx90"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%90%D0%BC%D0%B5%D1%80%D0%B8%D0%BA%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D1%84%D0%B8%D0%BB%D0%BC%D0%B8" title="Категория:Американски филми" wx:linktype="known" wx:pagename="Категория:Американски_филми" wx:page_id="84508" id="wx91">Американски филми</a></span> | <span dir="ltr" id="wx92"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A4%D0%B8%D0%BB%D0%BC%D0%B8_%D0%BE%D1%82_2001_%D0%B3%D0%BE%D0%B4%D0%B8%D0%BD%D0%B0" title="Категория:Филми от 2001 година" wx:linktype="known" wx:pagename="Категория:Филми_от_2001_година" wx:page_id="59755" id="wx93">Филми от 2001 година</a></span> | <span dir="ltr" id="wx94"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D1%84%D0%B8%D0%BB%D0%BC%D0%B8" title="Категория:Мъничета за филми" wx:linktype="known" wx:pagename="Категория:Мъничета_за_филми" wx:page_id="108193" id="wx95">Мъничета за филми</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="de:The_Fast_and_the_Furious" id="wx96">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/The_Fast_and_the_Furious_%282001_film%29" class="external" wx:linktype="interwiki" wx:pagename="en:The_Fast_and_the_Furious_(2001_film)" id="wx97">English</a> | <a href="http://es.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="es:The_Fast_and_the_Furious" id="wx98">Español</a> | <a href="http://fi.wikipedia.org/wiki/Hurjap%C3%A4%C3%A4t" class="external" wx:linktype="interwiki" wx:pagename="fi:Hurjapäät" id="wx99">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Fast_%26_Furious" class="external" wx:linktype="interwiki" wx:pagename="fr:Fast_&amp;_Furious" id="wx100">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%9E%D7%94%D7%99%D7%A8_%D7%95%D7%A2%D7%A6%D7%91%D7%A0%D7%99" class="external" wx:linktype="interwiki" wx:pagename="he:מהיר_ועצבני" id="wx101">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Brzi_i_%C5%BEestoki_%282001%29" class="external" wx:linktype="interwiki" wx:pagename="hr:Brzi_i_žestoki_(2001)" id="wx102">Hrvatski</a> | <a href="http://it.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="it:The_Fast_and_the_Furious" id="wx103">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%AF%E3%82%A4%E3%83%AB%E3%83%89%E3%82%B9%E3%83%94%E3%83%BC%E3%83%89" class="external" wx:linktype="interwiki" wx:pagename="ja:ワイルドスピード" id="wx104">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Greiti_ir_%C4%AFsiut%C4%99" class="external" wx:linktype="interwiki" wx:pagename="lt:Greiti_ir_įsiutę" id="wx105">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="nl:The_Fast_and_the_Furious" id="wx106">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="no:The_Fast_and_the_Furious" id="wx107">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Szybcy_i_w%C5%9Bciekli" class="external" wx:linktype="interwiki" wx:pagename="pl:Szybcy_i_wściekli" id="wx108">Polski</a> | <a href="http://pt.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="pt:The_Fast_and_the_Furious" id="wx109">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A4%D0%BE%D1%80%D1%81%D0%B0%D0%B6_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%2C_2001%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Форсаж_(фильм,_2001)" id="wx110">Русский</a> | <a href="http://sv.wikipedia.org/wiki/The_Fast_and_the_Furious" class="external" wx:linktype="interwiki" wx:pagename="sv:The_Fast_and_the_Furious" id="wx111">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Име на български">
<p id="wx112">Бързи и яростни</p>
</wx:argument><wx:argument name="Име в оригинал">
<p id="wx113">The Fast and the Furious</p>
</wx:argument><wx:argument name="Картинка"/><wx:argument name="код-IMDB">
<p id="wx114">0232500</p>
</wx:argument><wx:argument name="Продукция">
<p id="wx115">Нийл Мориц</p>
</wx:argument><wx:argument name="Режисура">
<a href="/wbg/%D0%A0%D0%BE%D0%B1_%D0%9A%D0%BE%D0%B5%D0%BD" class="new" title="Роб Коен" wx:linktype="unknown" wx:pagename="Роб_Коен" id="wx116">Роб Коен</a>
</wx:argument><wx:argument name="Актьори">
<a href="/wbg/%D0%92%D0%B8%D0%BD_%D0%94%D0%B8%D0%B7%D1%8A%D0%BB" title="Вин Дизъл" wx:linktype="known" wx:pagename="Вин_Дизъл" wx:page_id="102181" id="wx117">Вин Дизъл</a><br id="wx118"/>
<a href="/wbg/%D0%9F%D0%BE%D0%BB_%D0%A3%D0%BE%D0%BA%D1%8A%D1%80" class="new" title="Пол Уокър" wx:linktype="unknown" wx:pagename="Пол_Уокър" id="wx119">Пол Уокър</a><br id="wx120"/>
<a href="/wbg/%D0%9C%D0%B8%D1%88%D0%B5%D0%BB_%D0%A0%D0%BE%D0%B4%D1%80%D0%B8%D0%B3%D0%B5%D1%81" class="new" title="Мишел Родригес" wx:linktype="unknown" wx:pagename="Мишел_Родригес" id="wx121">Мишел Родригес</a><br id="wx122"/>
<a href="/wbg/%D0%94%D0%B6%D0%BE%D1%80%D0%B4%D0%B0%D0%BD%D0%B0_%D0%91%D1%80%D1%83%D1%81%D1%82%D1%8A%D1%80" class="new" title="Джордана Брустър" wx:linktype="unknown" wx:pagename="Джордана_Брустър" id="wx123">Джордана Брустър</a>
</wx:argument><wx:argument name="Сценарий">
<a href="/wbg/%D0%93%D0%B0%D1%80%D0%B8_%D0%A1%D0%BA%D0%BE%D1%82_%D0%A2%D0%BE%D0%BC%D0%BF%D1%81%D1%8A%D0%BD" class="new" title="Гари Скот Томпсън" wx:linktype="unknown" wx:pagename="Гари_Скот_Томпсън" id="wx124">Гари Скот Томпсън</a><br id="wx125"/>
<a href="/wbg/%D0%94%D0%B5%D0%B9%D0%B2%D0%B8%D0%B4_%D0%90%D0%B9%D0%B5%D1%80" class="new" title="Дейвид Айер" wx:linktype="unknown" wx:pagename="Дейвид_Айер" id="wx126">Дейвид Айер</a><br id="wx127"/>
<a href="/wbg/%D0%95%D1%80%D0%B8%D0%BA_%D0%91%D0%B5%D1%80%D0%B3%D0%BA%D0%B2%D0%B8%D1%81%D1%82" class="new" title="Ерик Бергквист" wx:linktype="unknown" wx:pagename="Ерик_Бергквист" id="wx128">Ерик Бергквист</a>
</wx:argument><wx:argument name="Музика"/><wx:argument name="Разпространител">
<a href="/wbg/%D0%AE%D0%BD%D0%B8%D0%B2%D1%8A%D1%80%D1%81%D1%8A%D0%BB_%D0%9F%D0%B8%D0%BA%D1%87%D1%8A%D1%80%D1%81" class="new" title="Юнивърсъл Пикчърс" wx:linktype="unknown" wx:pagename="Юнивърсъл_Пикчърс" id="wx129">Юнивърсъл Пикчърс</a>
</wx:argument><wx:argument name="Премиера">
<a href="/wbg/22_%D1%8E%D0%BD%D0%B8" title="22 юни" wx:linktype="known" wx:pagename="22_юни" wx:page_id="2464" id="wx130">22 юни</a> <a href="/wbg/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="2667" id="wx131">2002</a>
<p id="wx132">г.</p>
</wx:argument><wx:argument name="Времетраене">
<p id="wx133">106 мин.</p>
</wx:argument><wx:argument name="Страна">
<a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx134">САЩ</a>
</wx:argument><wx:argument name="Език">
<a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx135">Английски</a>
</wx:argument><wx:argument name="Предна част"/><wx:argument name="Следваща част"/><wx:argument name="1"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx136">The Fast and the Furious</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
